petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscLimiterSetFromOptions

sets parameters in a PetscLimiter from the options database

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscLimiterSetFromOptions(PetscLimiter lim)

Collective on lim

### Input Parameter

lim -the PetscLimiter object to set options for

### See Also

PetscLimiterView()

### Level

intermediate

### Location

src/dm/dt/fv/interface/fv.c
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages